<div class="container" id="contact">

    <div class="row">
        <div class="col-md-8">

            <section>

                {{ .Content }}

                {{ if isset .Site.Params "formspree_action" }}

                <div class="heading">
                  <h3>Formulario de Contacto</h3>
                </div>

                <div id="contact-message"></div>

                <form {{ with .Site.Params.contact_form_ajax }}class="contact-form-ajax"{{ else }}{{ end }} method="post" action="https://formspree.io/f/xwkwggae">
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="form-group">
                              <label for="name">Nombre Completo</label>
                                <input type="text" class="form-control" name="name" id="name" required>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                <label for="email">E-mail</label>
                                <input type="text" class="form-control" name="email" id="email" required>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="form-group">
                              <label for="message">Mensaje</label>
                                <textarea id="message" class="form-control" name="message" required></textarea>
                            </div>
                        </div>

                        <div class="col-sm-12 text-center">
                          <button type="submit" class="btn btn-template-main"><i class="far fa-envelope"></i>Enviar</button>

                        </div>
                    </div>
                    <!-- /.row -->
                </form>

                {{ end }}

            </section>

        </div>

        <div class="col-md-4">

            {{ if isset .Site.Params "address" }}
            <section>

              <h3 class="text-uppercase"> Direccion</h3>

                {{ .Site.Params.address | safeHTML }}

            </section>

            {{ end }}

        </div>

    </div>
    <!-- /.row -->
</div>


